(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     87479,       2029]*)
(*NotebookOutlinePosition[     88124,       2051]*)
(*  CellTagsIndexPosition[     88080,       2047]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:043a\:0432\:0430\:043d\:0442\
\:043e\:0432\:043e-\:043c\:0435\:0445\:0430\:043d\:0438\:0447\:0435\:0441\
\:043a\:043e\:0439 \:0437\:0430\:0434\:0430\:0447\:0438\
\>", "Subsection"],

Cell["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0432 \:043b\:0435\:0432\
\:043e\:0439 \:0447\:0430\:0441\:0442\:0438", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol1\  = \((\ 
          First@DSolve[{\ \(y''\)[x] + y[x] \[Equal] \(-\[Lambda]\)\ y[x], 
                  y[0] \[Equal] 0}, y[x], x, \ 
                GeneratedParameters \[Rule] \[ScriptCapitalA]] /. \
\[ScriptCapitalA][_] \[Rule] \[ScriptCapitalA])\) // 
        FullSimplify[#, \[Lambda] > 0] &\)], "Input"],

Cell[BoxData[
    \({y[x] \[Rule] \(-2\)\ \[ImaginaryI]\ \[ScriptCapitalA]\ Sin[
            x\ \@\(1 + \[Lambda]\)]}\)], "Output"]
}, Open  ]],

Cell["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0432 \:043f\:0440\:0430\
\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol2\  = \ \((First@
              DSolve[{\ \(y''\)[x] + 0\ y[x] \[Equal] \(-\[Lambda]\)\ y[x], 
                  y[1] \[Equal] 0}, y[x], x, 
                GeneratedParameters \[Rule] \[ScriptCapitalB]] /. \
\[ScriptCapitalB][_] \[Rule] \[ScriptCapitalB])\) // 
        FullSimplify[#, \[Lambda] > 0] &\)], "Input"],

Cell[BoxData[
    \({y[x] \[Rule] \[ScriptCapitalB]\ Sec[\@\[Lambda]]\ Sin[\((\(-1\) + 
                  x)\)\ \@\[Lambda]]}\)], "Output"]
}, Open  ]],

Cell["\:0423\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f \:043d\:0435\
\:043f\:0440\:0435\:0440\:044b\:0432\:043d\:043e\:0441\:0442\:0438", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContinuityEquations\ \  = \ \[IndentingNewLine]MapThread[Equal, \ 
            Thread[\({#, D[#, x]} &\)@\((y[x] /. {sol1, sol2})\)]] /. 
          x \[Rule] 1/2\  // Simplify\)], "Input"],

Cell[BoxData[
    \({\[ScriptCapitalB]\ Sec[\@\[Lambda]]\ Sin[\@\[Lambda]\/2] - 
          2\ \[ImaginaryI]\ \[ScriptCapitalA]\ Sin[\@\(1 + \[Lambda]\)\/2] \
\[Equal] 0, \(-2\)\ \[ImaginaryI]\ \[ScriptCapitalA]\ \@\(1 + \[Lambda]\)\ \
Cos[\@\(1 + \[Lambda]\)\/2] \[Equal] \[ScriptCapitalB]\ \@\[Lambda]\ Cos[\@\
\[Lambda]\/2]\ Sec[\@\[Lambda]]}\)], "Output"]
}, Open  ]],

Cell["\<\
\:0423\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:043d\:0430 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0441\:043e\
\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0433\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SecularEquation\  = \ \(\((mat\  = \ 
              Outer[D, \((ContinuityEquations /. \(HoldPattern[Equal]\)[x_, 
                        y_] \[RuleDelayed] 
                      Collect[
                        x - y, \((\[ScriptCapitalA])\) | \
\((\[ScriptCapitalB])\), 
                        Simplify])\), {\[ScriptCapitalA], \
\[ScriptCapitalB]}])\) // Det\)\  // FullSimplify\)], "Input"],

Cell[BoxData[
    \(2\ \[ImaginaryI]\ Sec[\@\[Lambda]]\ \((\@\(1 + \[Lambda]\)\ Cos[\@\(1 + \
\[Lambda]\)\/2]\ Sin[\@\[Lambda]\/2] + \@\[Lambda]\ Cos[\@\[Lambda]\/2]\ Sin[\
\@\(1 + \[Lambda]\)\/2])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Abs[SecularEquation], {\[Lambda], \(-2\), 50}, 
        PlotRange \[Rule] {\(-2\), 50}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0604395 0.018315 0.0237705 0.0118853 [
[.24359 .01127 -6 -9 ]
[.24359 .01127 6 0 ]
[.42674 .01127 -6 -9 ]
[.42674 .01127 6 0 ]
[.60989 .01127 -6 -9 ]
[.60989 .01127 6 0 ]
[.79304 .01127 -6 -9 ]
[.79304 .01127 6 0 ]
[.97619 .01127 -6 -9 ]
[.97619 .01127 6 0 ]
[.04794 .14262 -12 -4.5 ]
[.04794 .14262 0 4.5 ]
[.04794 .26148 -12 -4.5 ]
[.04794 .26148 0 4.5 ]
[.04794 .38033 -12 -4.5 ]
[.04794 .38033 0 4.5 ]
[.04794 .49918 -12 -4.5 ]
[.04794 .49918 0 4.5 ]
[.04794 .61803 -12 -4.5 ]
[.04794 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .02377 m
.24359 .03002 L
s
[(10)] .24359 .01127 0 1 Mshowa
.42674 .02377 m
.42674 .03002 L
s
[(20)] .42674 .01127 0 1 Mshowa
.60989 .02377 m
.60989 .03002 L
s
[(30)] .60989 .01127 0 1 Mshowa
.79304 .02377 m
.79304 .03002 L
s
[(40)] .79304 .01127 0 1 Mshowa
.97619 .02377 m
.97619 .03002 L
s
[(50)] .97619 .01127 0 1 Mshowa
.125 Mabswid
.09707 .02377 m
.09707 .02752 L
s
.1337 .02377 m
.1337 .02752 L
s
.17033 .02377 m
.17033 .02752 L
s
.20696 .02377 m
.20696 .02752 L
s
.28022 .02377 m
.28022 .02752 L
s
.31685 .02377 m
.31685 .02752 L
s
.35348 .02377 m
.35348 .02752 L
s
.39011 .02377 m
.39011 .02752 L
s
.46337 .02377 m
.46337 .02752 L
s
.5 .02377 m
.5 .02752 L
s
.53663 .02377 m
.53663 .02752 L
s
.57326 .02377 m
.57326 .02752 L
s
.64652 .02377 m
.64652 .02752 L
s
.68315 .02377 m
.68315 .02752 L
s
.71978 .02377 m
.71978 .02752 L
s
.75641 .02377 m
.75641 .02752 L
s
.82967 .02377 m
.82967 .02752 L
s
.8663 .02377 m
.8663 .02752 L
s
.90293 .02377 m
.90293 .02752 L
s
.93956 .02377 m
.93956 .02752 L
s
.02381 .02377 m
.02381 .02752 L
s
.25 Mabswid
0 .02377 m
1 .02377 L
s
.06044 .14262 m
.06669 .14262 L
s
[(10)] .04794 .14262 1 0 Mshowa
.06044 .26148 m
.06669 .26148 L
s
[(20)] .04794 .26148 1 0 Mshowa
.06044 .38033 m
.06669 .38033 L
s
[(30)] .04794 .38033 1 0 Mshowa
.06044 .49918 m
.06669 .49918 L
s
[(40)] .04794 .49918 1 0 Mshowa
.06044 .61803 m
.06669 .61803 L
s
[(50)] .04794 .61803 1 0 Mshowa
.125 Mabswid
.06044 .04754 m
.06419 .04754 L
s
.06044 .07131 m
.06419 .07131 L
s
.06044 .09508 m
.06419 .09508 L
s
.06044 .11885 m
.06419 .11885 L
s
.06044 .16639 m
.06419 .16639 L
s
.06044 .19016 m
.06419 .19016 L
s
.06044 .21393 m
.06419 .21393 L
s
.06044 .23771 m
.06419 .23771 L
s
.06044 .28525 m
.06419 .28525 L
s
.06044 .30902 m
.06419 .30902 L
s
.06044 .33279 m
.06419 .33279 L
s
.06044 .35656 m
.06419 .35656 L
s
.06044 .4041 m
.06419 .4041 L
s
.06044 .42787 m
.06419 .42787 L
s
.06044 .45164 m
.06419 .45164 L
s
.06044 .47541 m
.06419 .47541 L
s
.06044 .52295 m
.06419 .52295 L
s
.06044 .54672 m
.06419 .54672 L
s
.06044 .57049 m
.06419 .57049 L
s
.06044 .59426 m
.06419 .59426 L
s
.25 Mabswid
.06044 0 m
.06044 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .04335 m
.02846 .04027 L
.03279 .037 L
.03793 .03221 L
.04037 .02908 L
.04144 .02704 L
.04262 .02649 L
.04376 .02864 L
.04498 .03005 L
.0463 .03116 L
.04754 .03194 L
.04871 .0325 L
.04978 .03287 L
.05102 .03315 L
.0522 .03327 L
.05343 .03323 L
.05474 .03296 L
.05597 .03246 L
.0571 .03173 L
.05779 .03111 L
.05842 .03037 L
.05912 .02929 L
.05985 .02758 L
.06109 .028 L
.06179 .03006 L
.06244 .03166 L
.06745 .04199 L
.07289 .05422 L
.07803 .06904 L
.08278 .08784 L
.08541 .1017 L
.08831 .12158 L
.08977 .13419 L
.09134 .15057 L
.0927 .16783 L
.09418 .1913 L
.09555 .21892 L
.09683 .25222 L
.09817 .29958 L
.09892 .33432 L
.09961 .37336 L
.10083 .47119 L
.10153 .55209 L
s
.10153 .55209 m
.10193 .61803 L
s
.10972 .61803 m
.11066 .50811 L
.11169 .42973 L
.11289 .36699 L
.11402 .32422 L
.11525 .28871 L
.11656 .25987 L
.11889 .22221 L
.12019 .20636 L
.1214 .19388 L
.12415 .17141 L
.12653 .15658 L
.12878 .14521 L
.133 .12861 L
.13754 .11523 L
.14247 .104 L
.15189 .08815 L
.16228 .07544 L
.1833 .05667 L
.20432 .04176 L
.21351 .0357 L
.22356 .02919 L
.22829 .02613 L
.22966 .02525 L
.23094 .02441 L
.2321 .02388 L
.23335 .02469 L
.24244 .03067 L
.2623 .04433 L
.28182 .05912 L
.30327 .07784 L
.3239 .09956 L
.34272 .12426 L
.36221 .15757 L
.37306 .18136 L
.38311 .20833 L
.39217 .23834 L
.40218 .28059 L
.41223 .33781 L
.41775 .3787 L
.42293 .42613 L
.42761 .47949 L
.43274 .55426 L
.43533 .601 L
s
.43533 .601 m
.43613 .61803 L
s
.50143 .61803 m
.50485 .56288 L
.51033 .49584 L
.51516 .44917 L
.52027 .40879 L
.52994 .34976 L
.53886 .30888 L
.54831 .2748 L
.55845 .24548 L
.57677 .20495 L
.59796 .17036 L
.61806 .1448 L
.65633 .10715 L
.69705 .07543 L
.73625 .04863 L
.75628 .03554 L
.76176 .03198 L
.76755 .02823 L
.76994 .02668 L
.77249 .02502 L
.77324 .02453 L
.77396 .02407 L
.7746 .02389 L
.77529 .02434 L
.7779 .02604 L
.81804 .05265 L
.8589 .08186 L
.89823 .11382 L
.93606 .15036 L
.97619 .19933 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A03oool0203oom@0V`00000000000000001b0;[Zo`3oool0j[Yb0P0000000`1b^^X0oooo
0?ooo`0T0?ooo`080?oDV`00000000000000000009/0e?oo0?ooo`3Z^W820000000307:jjP3oool0
oooo02H0oooo00@0j[Yb00000000000009_D0P3oool0103Z^W8000000000001b^^XX0?ooo`060>Zj
LP000000001b0;[Zo`3oool0j[Yb0P0000000`1b^^X0oooo0?ooo`0U0?ooo`040>ZjLP0000000000
07:jjP80oooo00@0j[Yb000000000000L[[Z303oool004H0oooo00<0omBK07:jjP3oool00P3oool0
1@2jVkX0oooo0?ooo`2jLY/0e?oo02H0oooo00<0^W800000V`3Dool00`3oool01@2jVkX0oooo0?oo
o`2jLY/0e?oo02H0oooo00P0onZj079b^P3oool0oooD09/0LP2jj_l0oooo0;ZK^P80oooo00<0^W:K
0=Coo`3oool09`3oool01@3oe9/0L[[Z0?ooo`3oool0^Y^j0080oooo00<0^W:K0=Coo`3oool0903o
ool0203oj[X0LW:j0?ooo`3oool0^W9b0;[Zo`3oool0^Y^j0P3oool00`2jLY/0e?oo0?ooo`0:0?oo
o`00AP3oool01P3oe9/0L[[Z0?ooo`3oool0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool09P3oool0
1P3oe9/0000009_Do`3oool0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool09`3oool01P3DV`000000
09_Do`3oool0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool0903oool0203oom@0V`00000000000000
001b0;[Zo`3oom@0Vg:j0P3oool00`3DVg80^^[o0?ooo`0X0?ooo`040=BKLP2jj_l0oooD09]b^P80
oooo00<0e9]b0;[Zo`3oool02P3oool004H0oooo00H0omBK07:jjP3oool0oooo0?ooe02KL[X20?oo
o`030=BKLP2jj_l0oooo02L0oooo00D0oooD0=CDo`3oool0oooD09]b^P020?ooo`030=BKLP2jj_l0
oooo02P0oooo00D0oooD09]b^P3oool0oooD09]b^P020?ooo`030=BKLP2jj_l0oooo02D0oooo00L0
e9/009_Do`3oe9/0L[[Z0?ooo`3oom@0Vg:j0080oooo00<0e9]b0;[Zo`3oool09@3oool01`3DV`00
000000000000Vm@0oooo0?ooe02KL[X00P3oool00`3DVg80^^[o0?ooo`0:0?ooo`00A@3oool00`2j
LY/0e=BK07:jjP030?ooo`050;YbLP2jj_l0oooD09/0V`3Dool09@3oool0303oj[X0LW:j0?ooo`3o
om@0V`2K0=Coo`3oool0^W9b0;[Zo`3oom@0V`2K0=CoobH0oooo00`0oooD09/0LP2jj_l0oooD09/0
V`3Dool0oooo0;YbLP2jj_l0oooD09/0V`3DoolV0?ooo`040?ooe02K0780^[ZK07:jjP80oooo00D0
^W9b0;[Zo`3oom@0V`2K0=Coo`0V0?ooo`030=BKLP2jj_l0oooo00<0oooo00D0^W9b0;[Zo`3oom@0
V`2K0=Coo`0;0?ooo`006@3oool00`000000oooo0?ooo`0Y0?ooo`030?oDV`000000L[[Z00<0oooo
00@0onZj078000000000VmCo9`3oool0103Z^W8000000000001b^^X20?ooo`040?oZ^P1b00000000
09_DobP0oooo00@0onZj078000000000VmCo0P3oool0103oj[X0LP000000002Ke?lX0?ooo`030?oZ
^P1b0000L[[Z0080oooo00@0onZj078000000000VmCo9`3oool0103DV`00000000000000Vm@20?oo
o`040?oZ^P1b0000000009_Do``0oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool001T0
oooo00<000000?ooo`3oool0o`3oool50?ooo`006@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo
000I0?ooo`030000003oool0oooo0?l0oooo1@3oool001T0oooo00<000000?ooo`3oool0o`3oool5
0?ooo`00203ooooo0000010000002@3oool000l0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo00000000000000002@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool0
01<0oooo1`00000Y0?ooo`8000001@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool0;`3oool00`000000oooo0?ooo`0>0?ooo`004@3oool2000000H0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`060?ooo`800000Q`3oool2000000L0oooo00<000000?ooo`3o
ool0@03oool00100oooo00<000000?ooo`3oool01P3oool2000002D0oooo0P00000;0?ooo`800000
Q03oool00`000000oooo0?ooo`080?ooo`800000@03oool000l0oooo00<000000?ooo`3oool01`3o
ool2000002@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1o0?ooo`8000003@3o
ool2000003h0oooo000I0?ooo`<000008P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`006@3oool00`00
0000oooo0000000P0?ooo`8000004`3oool2000007`0oooo00<000000?ooo`3oool04@3oool20000
03/0oooo000I0?ooo`040000003oool0oooo000001h0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`1g0?ooo`8000005P3oool00`000000oooo0?ooo`0h0?ooo`006@3oool010000000
oooo0?ooo`00000M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`0G0?ooo`800000>03oool001T0oooo00@000000?ooo`3oool00000703oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0780oooo0P00000L0?ooo`030000003oool0oooo
03D0oooo000I0?ooo`050000003oool0oooo0?ooo`0000006P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo06l0oooo0P00000O0?ooo`030000003oool0oooo03@0oooo000I0?ooo`05
0000003oool0oooo0?ooo`000000603oool2000001l0oooo0P00001^0?ooo`030000003oool0oooo
0200oooo0P00000d0?ooo`006@3oool200000080oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo06T0oooo0P00000U0?ooo`030000003oool0oooo0340
oooo000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0`0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`1T0?ooo`800000:P3oool200000300oooo000I
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]
0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0;03oool001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0G@3oool200000380oooo0P00000/0?ooo`00
6@3oool2000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0Y0?ooo`006@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0:03o
ool001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0EP3oool2000003X0oooo00<000000?ooo`3oool09`3oool0
01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0k0?ooo`8000009`3oool001T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02@0
oooo000I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0S0?ooo`006@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool08P3oool001T0oooo0P0000050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool08@3oool001T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0200oooo000I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0O0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool07P3oool000T0oooo00P0oooD09/0000000000000
0000LP2jj_l0oooo0>ZjLP80000000<0L[[Z0?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool07@3oool000/0oooo00<0omBK07:jjP3o
ool00P3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo01`0oooo000;0?ooo`060?oDV`1b^^X0oooo0?oo
o`3oom@0Vg:j0P3oool00`3DVg80^^[o0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo01/0oooo000;0?ooo`060?oDV`1b^^X0oooo0?ooo`3oom@0Vg:j0P3o
ool00`3DVg80^^[o0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`0J0?ooo`002P3oool00`2jLY/0e=BK07:jjP030?ooo`050;YbLP2jj_l0
oooD09/0V`3Dool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool06@3oool000X0oooo00<0omBK0000001b^^X00`3oool0103oj[X0LP000000002K
e?l50?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0H0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo01H0oooo000I0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo01H0oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`0E0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0503oool001T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000I0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0B0?ooo`006@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04@3oool001T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0140oooo
000I0?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0100oooo000I
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0?
0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool03P3oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1i0?ooo`00
6@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo07T0oooo000I0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0N@3oool001T0oooo0P0000070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo07X0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0NP3oool001T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1k0?ooo`006@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo07/0oooo000I0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0O03oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1l
0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo07d0oooo000I0?ooo`80
00001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`1m0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo07h0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0OP3o
ool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1n0?ooo`002@3oool0203o
e9/00000000000000000002K0=Coo`3oool0j[Yb0P0000000`1b^^X0oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0O`3oool000X0oooo00<0^W800000V`3Dool00`3o
ool01@2jVkX0oooo0?ooo`2jLY/0e?oo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1o0?ooo`002`3oool01P3oe9/0000009_Do`3oool0oooD09]b^P80oooo00<0e9]b0;[Zo`3o
ool00`3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0P03oool000`0oooo00D0oooD0=CDo`3oool0
oooD09]b^P020?ooo`030=BKLP2jj_l0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`200?ooo`002@3oool0303oj[X0LW:j0?ooo`3oom@0V`2K0=Coo`3oool0^W9b0;[Zo`3o
om@0V`2K0=Coo`@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`200?ooo`002P3o
ool0103Z^W8000000000001b^^X20?ooo`040?oZ^P1b0000000009_Do`D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`210?ooo`006@3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000C@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0840
oooo000I0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000001=0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0P@3oool001T0oooo0P0000080?ooo`050000
003oool0oooo0?ooo`000000C@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0880
oooo000I0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000001=0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0PP3oool001T0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000004d0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`220?ooo`006@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000C@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo08<0oooo000I0?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0P`3oool001T0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000004h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`230?ooo`00
6@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000CP3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo08@0oooo000I0?ooo`800000203oool01@000000oooo
0?ooo`3oool0000004h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`240?ooo`00
6@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000CP3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo08@0oooo000I0?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo0000001>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0Q03oool001T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000004h0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`250?ooo`006@3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`000000CP3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo08D0oooo000I0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo0000001?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0Q@3oool001T0oooo
0P0000080?ooo`050000003oool0oooo0?ooo`000000C`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo08D0oooo000I0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo0000001?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0Q@3oool001T0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000004l0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`250?ooo`006@3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000C`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo08H0
oooo000I0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000001?0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0QP3oool001T0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool000000500oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`260?ooo`006@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000D03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo08H0oooo000I0?ooo`800000
203oool01@000000oooo0?ooo`3oool000000500oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`260?ooo`006@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000D03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08L0oooo000I0?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000001@0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0Q`3oool001T0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool000000500oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`270?ooo`00
2P3oool0103Z^W80000000000000Vm@20?ooo`040>ZjLP000000000007:jjPD0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool000000540oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`270?ooo`002@3oool0203oj[X0LW:j0?ooo`3oom@0V`1b0;[Zo`3oool0^Y^j
0P3oool00`2jLY/0e?oo0?ooo`030?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo0000001A0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Q`3oool000/0oooo
00H0e9/00000002Ke?l0oooo0?ooe02KL[X20?ooo`030=BKLP2jj_l0oooo00<0oooo0P0000080?oo
o`050000003oool0oooo0?ooo`000000D@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo08P0oooo000<0?ooo`050?ooe02KL[X0oooo0?ooe02KL[X00P3oool00`3DVg80^^[o0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000001A0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0R03oool000T0oooo00`0oooD09/0LP2jj_l0oooD09/0
V`3Dool0oooo0;YbLP2jj_l0oooD09/0V`3Dool40?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo0000001A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0R03o
ool000X0oooo00@0onZj078000000000VmCo0P3oool0103oj[X0LP000000002Ke?l50?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000001A0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0R03oool001T0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool000000540oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`280?ooo`00
6@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000580oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`280?ooo`006@3oool2000000P0oooo00@000000?ooo`3oool0
0000DP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08T0oooo000I0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool00000D`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo08T0oooo000I0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000D`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08T0oooo000I0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool00000D`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo08T0oooo000I0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000D`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08T0oooo000I0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool00000D`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo08T0oooo000I0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000D`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08T0oooo000I0?ooo`800000
203oool010000000oooo0?ooo`00001C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0R@3oool001T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00001C0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0RP3oool001T0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`00001C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0RP3oool001T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00001D0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0RP3oool001T0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`00001D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0RP3oool001T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00001D0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0RP3oool001T0oooo0P0000080?ooo`040000
003oool0oooo000005@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2:0?ooo`00
6@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000005@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`2:0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000005@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2:0?ooo`00
6@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000005@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`2:0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000005@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2:0?ooo`00
6@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000005D0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`2:0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000005D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2;0?ooo`00
6@3oool2000000P0oooo00@000000?ooo`3oool00000E@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo08/0oooo000I0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000E@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08/0oooo000I0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool00000E@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo08/0oooo000I0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000E@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08/0oooo000;0?ooo`060>Zj
LP000000001b0;[Zo`3oool0j[Yb0P0000000`1b^^X0oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool00000E@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo08/0oooo000<0?ooo`050?oDV`1b^^X0oooo0?ooo`2jVkX00P3oool00`2jLY/0e?oo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000E@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo08/0oooo00090?ooo`080?ooe02K00000000000000000780^^[o
0?ooe02KL[X20?ooo`030=BKLP2jj_l0oooo00<0oooo0P0000080?ooo`040000003oool0oooo0000
05D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2;0?ooo`002P3oool01`3DV`00
VmCo0?oDV`1b^^X0oooo0?ooe02KL[X00P3oool00`3DVg80^^[o0?ooo`030?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool00000E@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo08/0oooo000:0?ooo`040?ooe02K0780^[ZK07:jjP80oooo00D0^W9b0;[Zo`3oom@0V`2K
0=Coo`040?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000E@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo08/0oooo000;0?ooo`030?oZ^P1b0000L[[Z0080oooo
00@0onZj078000000000VmCo1@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
05D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2;0?ooo`006@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0000005D0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`2<0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`030000003oool0000005D0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2<0?ooo`006@3oool2000000T0oooo00<0
00000?ooo`000000EP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08`0oooo000I
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000EP3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo08`0oooo000I0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`000000EP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08`0oooo000I0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`000000EP3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo08`0oooo000I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000
EP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08`0oooo000I0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`000000EP3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo08`0oooo000I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000EP3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08`0oooo000I0?ooo`8000002@3oool00`00
0000oooo0000001F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0S@3oool001T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0000001F0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0S@3oool001T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0000001F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0S@3oool001T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0000001F0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0S@3oool001T0oooo00<000000?ooo`3oool0203oool00`000000oooo0000001F
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0S@3oool001T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0000001F0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0S@3oool001T0oooo0P0000090?ooo`030000003oool0000005H0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`2=0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0000005H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2=0?ooo`006@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0000005H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`2=0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
000005L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2=0?ooo`006@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0000005L0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`2=0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`030000003oool0000005L0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2=0?ooo`006@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0000005L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`2>0?ooo`006@3oool2000000T0oooo00<000000?ooo`000000E`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo08h0oooo000I0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`000000E`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08h0oooo000I0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`000000E`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo08h0oooo000I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`00
0000E`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08h0oooo000:0?ooo`040>Zj
LP000000000007:jjP80oooo00@0j[Yb000000000000L[[Z1@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0000005L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2>0?oo
o`002@3oool0203oj[X0LW:j0?ooo`3oool0^W9b0;[Zo`3oool0^Y^j0P3oool00`2jLY/0e?oo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000E`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo08h0oooo000=0?ooo`040=BKLP2jj_l0oooD09]b^P80oooo00<0
e9]b0;[Zo`3oool00`3oool2000000T0oooo00<000000?ooo`000000E`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo08h0oooo000:0?ooo`070=BK000000000000002Ke03oool0oooD
09]b^P020?ooo`030=BKLP2jj_l0oooo0?l0oooo2`3oool000X0oooo00<0e9]b0;[Zo`3oool00`3o
ool01@2jLW80^^[o0?ooe02K09/0e?oo0?l0oooo303oool000X0oooo00@0e9/000000000000009_D
0P3oool0103oj[X0LP000000002Ke?oo0?ooo`d0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.08802, -3.86328, \
0.202704, 0.312363}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[ScriptCapitalE]\  = \ \[Lambda] /. 
        FindRoot[Abs[SecularEquation], {\[Lambda], 9, 11}, 
          WorkingPrecision \[Rule] 25]\)], "Input"],

Cell[BoxData[
    \(9.36327300443006745784798547587954919482`25. \)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Psi][
        x_]\  = \ \(Piecewise[{{#1, x < 1/2}, {#2, 
                x > 1/2}}] &\)\  @@ \((\(Simplify[\((y[
                          x]/\[ScriptCapitalA]\ I)\) /. {sol1, 
                    sol2}] /. \[Lambda] \[Rule] \[ScriptCapitalE]\) /. 
            MapThread[
              Rule, {{\[ScriptCapitalA], \[ScriptCapitalB]}, 
                NullSpace[mat /. \[Lambda] \[Rule] \[ScriptCapitalE]] // 
                  Flatten}])\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\[Piecewise]", GridBox[{
          {\(2\ Sin[
                3.21920378423455315399706461916695772691`25.34509924851721\ \
x]\), \(x < 1\/2\)},
          {\(\(-2.00016074034014021725125115058347989737`23.410799715822826\)\
\ Sin[3.05994656888483388724731720019013599107`25.30102999566398\ \((\(-1\) + 
                      x)\)]\), \(x > 1\/2\)}
          },
        ColumnSpacings->1.2,
        ColumnAlignments->{Left}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(maxval\  = \ 
      Rationalize[First[FindMaximum[Abs[\[Psi][x]], {x, 0, 1}]], 
        0]\)], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{\[Psi][x]/maxval, Sin[\[Pi]\ x]}, {x, 0, 1}, 
        PlotStyle \[Rule] {{Red}, {Blue}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .09136 L
.10458 .17342 L
.14415 .2476 L
.18221 .31502 L
.22272 .38131 L
.26171 .43865 L
.30316 .49151 L
.34309 .53362 L
.3815 .56522 L
.40134 .57794 L
.42237 .58866 L
.43178 .59253 L
.4419 .59603 L
.45139 .59869 L
.4602 .60062 L
.4655 .60154 L
.47031 .6022 L
.47564 .60276 L
.47857 .60299 L
.47989 .60307 L
.48134 .60315 L
.48251 .6032 L
.48378 .60324 L
.48448 .60326 L
.48511 .60328 L
.48636 .6033 L
.4875 .60332 L
.48874 .60332 L
.4899 .60331 L
.49099 .6033 L
.49223 .60327 L
.49339 .60324 L
.49467 .60319 L
.49605 .60313 L
.49885 .60296 L
.50143 .60276 L
.50616 .60228 L
.51123 .60163 L
.52035 .60005 L
.53119 .59752 L
.54105 .59461 L
.56023 .58728 L
.58103 .57687 L
.62195 .54913 L
.66135 .51369 L
.69924 .47207 L
.73958 .42034 L
.7784 .36412 L
.81968 .2984 L
Mistroke
.85944 .23038 L
.89769 .16162 L
.93838 .08604 L
.97619 .01472 L
Mfstroke
0 0 1 r
.02381 .01472 m
.06244 .08953 L
.10458 .16969 L
.14415 .24228 L
.18221 .30846 L
.22272 .3738 L
.26171 .43065 L
.30316 .48353 L
.34309 .52621 L
.3815 .55892 L
.40095 .57218 L
.42237 .58412 L
.44268 .59283 L
.45178 .59589 L
.46172 .59863 L
.4671 .59986 L
.4721 .60083 L
.47727 .60167 L
.48196 .60228 L
.48658 .60274 L
.4887 .60291 L
.49093 .60306 L
.49332 .60318 L
.49438 .60322 L
.49552 .60325 L
.49675 .60329 L
.49789 .6033 L
.49859 .60331 L
.49925 .60332 L
.50049 .60332 L
.50163 .60331 L
.50286 .60329 L
.50401 .60327 L
.50508 .60324 L
.50754 .60314 L
.51014 .60299 L
.51268 .6028 L
.51504 .60259 L
.5204 .60199 L
.5293 .60057 L
.53882 .5985 L
.54906 .59563 L
.56016 .59177 L
.58032 .58278 L
.62123 .55688 L
.66064 .5226 L
.69852 .48155 L
.73886 .42986 L
.77769 .37317 L
.81897 .30648 L
Mistroke
.85873 .23712 L
.89697 .16678 L
.93767 .08931 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@@3oool0103Z^W8000000000001b^^X20?ooo`030?ooe02K000007:j0080oooo00H0omBK
00000000000000000000V`3DoolS0?ooo`040>ZjLP000000000007:jjP80oooo00<0oooD09/00000
L[X0103oool0103Z^W8000000000LP2jj_lR0?ooo`040>ZjLP000000000007:jjP80oooo00<0oooD
09/00000L[X00`3oool01@3oom@0V`00000000000780^^[o02<0oooo00@0j[Yb000000000000L[[Z
0P3oool00`3oom@0V`00001b^P030?ooo`040=BK00000000000007:jjRT0oooo00H0oooD09/00000
000000000000LP2jj_l50?ooo`00@@3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00L0oooo00<0^W80
0000V`3Dool09@3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00T0oooo00<0omBK07:jjP3oool08P3o
ool01@2jVkX0oooo0?ooo`2jLY/0e?oo00L0oooo00D0e9/009_Do`3oool0oooD0=CDo`0S0?ooo`05
0;ZK^P3oool0oooo0;YbV`3Dool01P3oool01@3oom@0Vi_D0?ooo`3oool0^Y^j02/0oooo00<0omBK
07:jjP3oool01P3oool00400oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l80?ooo`030?oDV`00
0000VmCo02<0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l60?ooo`060?ooe02K000000000000
00000780^^[o8@3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`H0oooo00H0oooD09/0001b^^X0
oooo0>ZjLP2Ke?lR0?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o1`3oool0102jVkX0oooo0?oo
e02KVm@[0?ooo`030?oDV`1b^^X0oooo00H0oooo00100?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80
^^[o2@3oool00`3oom@0e=Co0?ooo`0R0?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o1`3oool0
103DV`00VmCo0?oDV`1b^^XR0?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o1`3oool0102jLY/0
LW8000000000L[XS0?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o1`3oool0103DV`0000000000
001b^^X[0?ooo`030?oDV`1b^^X0oooo00H0oooo00110?ooo`050;YbLP2jj_l0oooD09/0V`3Dool0
1P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coob<0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`07
0?ooo`040?ooe02K0780^[ZK07:jjR<0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`070?ooo`030?oD
V`00L[X0oooo02D0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`060?ooo`050?ooe02KL[X0oooo0?oo
e02KL[X0:P3oool00`2jLY/0e=BK07:jjP070?ooo`00@@3oool0103oj[X0LP000000002Ke?l80?oo
o`040>ZjLP000000000007:jjR@0oooo00@0onZj078000000000VmCo2@3oool00`3oj[X0LP0007:j
jP0S0?ooo`040?oZ^P1b0000000009_Do`T0oooo00@0j[Yb000000000000VmCo8`3oool0103oj[X0
LP000000002Ke?l80?ooo`040>ZjLP000000000009_DobX0oooo00<0omBK0000001b^^X01`3oool0
0?l0oooo8@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`003`3oool6000000030000o`00000000000?l000000@0000000`00
0?l000000000000400000040oooo000E0?ooo`030000o`3oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000?l000000?ooo`060?ooo`005@3oool00`000000003o0?ooo`0a0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0300oooo00<0003o0000003oool01P3oool001D0oooo00<000000000o`3oool0oP3o
ool00`000?l0oooo0?ooo`070?ooo`005@3oool00`000000oooo0000o`3n0?ooo`030000o`3oool0
oooo00L0oooo000E0?ooo`030000003oool0003o0?d0oooo00<0003o0?ooo`3oool0203oool001D0
oooo00@000000?ooo`3oool0003oo03oool00`000?l0oooo0?ooo`080?ooo`005@3oool010000000
oooo0?ooo`000?ok0?ooo`030000o`3oool0oooo00T0oooo000E0?ooo`8000000P3oool00`000?l0
oooo0?ooo`3h0?ooo`030000o`3oool0oooo00T0oooo000E0?ooo`050000003oool0oooo0?ooo`00
0?l0n@3oool00`000?l0oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000
o`3oool0oooo0?D0oooo00<0003o0?l0003oool02`3oool001D0oooo00<000000?ooo`3oool00P3o
ool00`000?l0oooo0?ooo`3e0?ooo`030000o`3oool0oooo00/0oooo000E0?ooo`030000003oool0
oooo00<0oooo00<0003o0?ooo`3oool0l`3oool00`000?l0o`000?ooo`0<0?ooo`005@3oool00`00
0000oooo0?ooo`030?ooo`030000o`3oool0oooo0?<0oooo00<0003o0?ooo`3oool0303oool001D0
oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`3a0?ooo`030000o`3o0000oooo00d0
oooo000E0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0l@3oool00`000?l0oooo
0?ooo`0=0?ooo`005@3oool2000000H0oooo00<0003o0?ooo`3oool0k`3oool00`000?l0o`000?oo
o`0>0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo0>l0oooo00<0003o
0?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`3]0?oo
o`030000o`3o0000oooo00l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3o
ool0k@3oool00`000?l0oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000
o`3oool0oooo0>/0oooo00<0003o0?ooo`3oool0403oool001D0oooo00<000000?ooo`3oool01`3o
ool00`3o0000003o0?ooo`3Z0?ooo`030000o`3o0000oooo0140oooo000E0?ooo`030000003oool0
oooo00P0oooo00<0003o0?ooo`3oool0j@3oool00`000?l0oooo0?ooo`0A0?ooo`005@3oool00`00
0000oooo0?ooo`080?ooo`030?l000000?l0oooo0>P0oooo00<0003o0?l0003oool04P3oool001D0
oooo0P00000:0?ooo`030000o`3oool0oooo0>L0oooo00<0003o0?ooo`3oool04P3oool001D0oooo
00<000000?ooo`3oool02@3oool00`3o0000003o0?ooo`3V0?ooo`030000o`3o0000oooo01<0oooo
000E0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool0i@3oool00`000?l0oooo0?oo
o`0C0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030?l000000?l0oooo0>@0oooo00<0003o
0?l0003oool0503oool001D0oooo00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`3S0?oo
o`030000o`3oool0oooo01@0oooo000E0?ooo`030000003oool0oooo00/0oooo00<0o`000000o`3o
ool0hP3oool00`000?l0o`000?ooo`0E0?ooo`0000D0oooo0>ZjLP000000000007:jjP020?ooo`03
0?ooe02K000007:j0080oooo00H0omBK00000000000000000000V`3Dool30?ooo`030000003oool0
oooo00`0oooo00<0003o0?ooo`3oool0h@3oool00`000?l0oooo0?ooo`0E0?ooo`0000H0oooo0;ZK
^P3oool0oooo0;YbV`3Dool70?ooo`030;Yb000009/0e?oo00D0oooo00<000000?ooo`3oool0303o
ool00`3o0000003o0?ooo`3P0?ooo`030000o`3o0000oooo01H0oooo00001P3oom@0Vg:j0?ooo`3o
ool0e9]b0;[Zo`P0oooo00<0omBK0000002Ke?l0103oool3000000d0oooo00<0o`000000o`3oool0
g`3oool00`000?l0oooo0?ooo`0F0?ooo`0000H0oooD09]b^P3oool0oooo0=BKLP2jj_l90?ooo`03
0?ooe03De?l0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`3M0?ooo`03
0000o`3o0000oooo01L0oooo00001P3oool0^W9b0;[Zo`3oom@0V`2K0=Coo`H0oooo00H0onZj079b
^P3oool0oooD09/0V`3Dool30?ooo`030000003oool0oooo00h0oooo00<0o`000000o`3oool0g@3o
ool00`000?l0oooo0?ooo`0G0?ooo`0000D0oooo0?oZ^P1b0000000009_Do`080?ooo`040>ZjLP00
0000000007:jjP@0oooo00<000000?ooo`3oool03`3oool00`000?l0oooo0?ooo`3K0?ooo`030000
o`3o0000oooo01P0oooo000E0?ooo`030000003oool0oooo00l0oooo00<0o`000000o`3oool0f`3o
ool00`000?l0oooo0?ooo`0H0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0
oooo0=T0oooo00<0003o0?l0003oool06@3oool001D0oooo00<000000?ooo`3oool0403oool00`3o
0000003o0?ooo`3I0?ooo`030000o`3oool0oooo01T0oooo000E0?ooo`030000003oool0oooo0140
oooo00<0003o0?ooo`3oool0e`3oool00`000?l0o`000?ooo`0J0?ooo`005@3oool200000180oooo
00<0o`000000o`3oool0e`3oool00`000?l0oooo0?ooo`0J0?ooo`005@3oool00`000000oooo0?oo
o`0B0?ooo`030000o`3oool0oooo0=D0oooo00<0003o0?ooo`3oool06`3oool001D0oooo00<00000
0?ooo`3oool04P3oool00`3o0000003o0?ooo`3D0?ooo`030000o`3o0000oooo01`0oooo000E0?oo
o`030000003oool0oooo01<0oooo00<0o`000000o`3oool0d`3oool00`000?l0oooo0?ooo`0L0?oo
o`005@3oool00`000000oooo0?ooo`0D0?ooo`030000o`3oool0oooo0=40oooo00<0003o0?l0003o
ool07@3oool001D0oooo00<000000?ooo`3oool0503oool00`3o0000003o0?ooo`3A0?ooo`030000
o`3oool0oooo01d0oooo000E0?ooo`030000003oool0oooo01D0oooo00<0003o0?ooo`3oool0c`3o
ool00`000?l0o`000?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`030?l000000?l0
oooo0<l0oooo00<0003o0?ooo`3oool07P3oool001D0oooo0P00000G0?ooo`030000o`3oool0oooo
0<d0oooo00<0003o0?ooo`3oool07`3oool001D0oooo00<000000?ooo`3oool05P3oool00`3o0000
003o0?ooo`3=0?ooo`030000o`3oool0oooo01l0oooo000E0?ooo`030000003oool0oooo01L0oooo
00<0003o0?ooo`3oool0b`3oool00`000?l0oooo0?ooo`0P0?ooo`005@3oool00`000000oooo0?oo
o`0G0?ooo`030?l000000?l0oooo0</0oooo00<0003o0?ooo`3oool0803oool001D0oooo00<00000
0?ooo`3oool0603oool00`000?l0oooo0?ooo`390?ooo`030000o`3oool0oooo0240oooo000E0?oo
o`030000003oool0oooo01P0oooo00<0o`000000o`3oool0b03oool00`3o0000003o0?ooo`0R0?oo
o`005@3oool00`000000oooo0?ooo`0I0?ooo`030?l000000?l0oooo0<L0oooo00<0003o0?ooo`3o
ool08P3oool001D0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`350?ooo`030?l0
00000?l0oooo02<0oooo000E0?ooo`8000006`3oool00`3o0000003o0?ooo`350?ooo`030000o`3o
ool0oooo02<0oooo000E0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool0``3oool0
0`3o0000003o0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`030?l000000?l0oooo
0<<0oooo00<0003o0?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool0703oool00`000?l0
oooo0?ooo`310?ooo`030?l000000?l0oooo02D0oooo000E0?ooo`030000003oool0oooo01`0oooo
00<0o`000000o`3oool0`03oool00`3o0000003o0?ooo`0V0?ooo`005@3oool00`000000oooo0?oo
o`0M0?ooo`030000o`3oool0oooo0;l0oooo00<0003o0?ooo`3oool09P3oool000050?ooo`3Z^W80
00000000001b^^X00P3oool00`3oom@0V`00001b^P040?ooo`040>ZjLP000000001b0;[Zo`<0oooo
00<000000?ooo`3oool07@3oool00`3o0000003o0?ooo`2n0?ooo`030?l000000?l0oooo02L0oooo
00001P3oool0^Y^j0?ooo`3oool0^W:K0=Coo`T0oooo00<0omBK07:jjP3oool00`3oool00`000000
oooo0?ooo`0N0?ooo`030?l000000?l0oooo0;d0oooo00<0003o0?ooo`3oool09`3oool000060?oo
e02KL[X0oooo0?ooo`3DVg80^^[o1P3oool01P3oom@0V`00000000000000001b0;[Zo`<0oooo0`00
000O0?ooo`030000o`3oool0oooo0;/0oooo00<0o`000000o`3oool0:03oool000060?ooe02KL[X0
oooo0?ooo`3DVg80^^[o1`3oool0103DV`00VmCo0?oDV`1b^^X40?ooo`030000003oool0oooo01l0
oooo00<0o`000000o`3oool0^P3oool00`3o0000003o0?ooo`0Y0?ooo`0000H0oooo0;YbLP2jj_l0
oooD09/0V`3Dool70?ooo`040?ooe02K0780^[ZK07:jjP@0oooo00<000000?ooo`3oool0803oool0
0`000?l0oooo0?ooo`2i0?ooo`030?l000000?l0oooo02T0oooo00001@3oool0onZj078000000000
VmCo00T0oooo00<0onZj0780001b^^X0103oool00`000000oooo0?ooo`0P0?ooo`030?l000000?l0
oooo0;P0oooo00<0o`000000o`3oool0:P3oool001D0oooo00<000000?ooo`3oool08@3oool00`00
0?l0oooo0?ooo`2f0?ooo`030?l000000?l0oooo02/0oooo000E0?ooo`030000003oool0oooo0240
oooo00<0o`000000o`3oool0]P3oool00`3o0000003o0?ooo`0[0?ooo`005@3oool00`000000oooo
0?ooo`0R0?ooo`030000o`3oool0oooo0;@0oooo00<0o`000000o`3oool0;03oool001D0oooo00<0
00000?ooo`3oool08P3oool00`3o0000003o0?ooo`2d0?ooo`030?l000000?l0oooo02`0oooo000E
0?ooo`800000903oool00`3o0000003o0?ooo`2b0?ooo`030?l000000?l0oooo02d0oooo000E0?oo
o`030000003oool0oooo02<0oooo00<0o`000000o`3oool0/@3oool00`3o0000003o0?ooo`0^0?oo
o`005@3oool00`000000oooo0?ooo`0T0?ooo`030?l000000?l0oooo0;00oooo00<0o`000000o`3o
ool0;P3oool001D0oooo00<000000?ooo`3oool0903oool00`3o0000003o0?ooo`2_0?ooo`030?l0
00000?l0oooo02l0oooo000E0?ooo`030000003oool0oooo02D0oooo00<0o`000000o`3oool0[P3o
ool00`3o0000003o0?ooo`0_0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030?l000000?l0
oooo0:d0oooo00<0o`000000o`3oool0<03oool001D0oooo00<000000?ooo`3oool09P3oool00`3o
0000003o0?ooo`2[0?ooo`030?l0003oool0003o0340oooo000E0?ooo`030000003oool0oooo02H0
oooo00<0o`000000o`3oool0Z`3oool00`3o0000003o0?ooo`0a0?ooo`005@3oool2000002P0oooo
00<0o`000000o`3oool0Z@3oool00`3o0000003o0?ooo`0b0?ooo`005@3oool00`000000oooo0?oo
o`0W0?ooo`030?l0003oool0003o0:T0oooo00<0o`000000o`3oool0<P3oool001D0oooo00<00000
0?ooo`3oool0:03oool00`3o0000003o0?ooo`2W0?ooo`030?l000000?l0oooo03<0oooo000E0?oo
o`030000003oool0oooo02T0oooo00<0o`000000o`3oool0Y@3oool00`3o0000oooo0000o`0d0?oo
o`005@3oool00`000000oooo0?ooo`0Y0?ooo`030?l000000?l0oooo0:D0oooo00<0o`000000o`3o
ool0=03oool001D0oooo00<000000?ooo`3oool0:P3oool00`3o0000003o0?ooo`2S0?ooo`030?l0
00000?l0oooo03D0oooo000E0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`000?l0XP3o
ool00`3o0000oooo0000o`0f0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030?l000000?l0
oooo0:40oooo00<0o`000000o`3oool0=P3oool001D0oooo0P00000]0?ooo`030?l000000?l0oooo
09l0oooo00<0o`000000o`3oool0=`3oool001D0oooo00<000000?ooo`3oool0;03oool00`3o0000
003o0?ooo`2O0?ooo`030?l000000?l0oooo03L0oooo000E0?ooo`030000003oool0oooo02d0oooo
00<0o`000000o`3oool0W@3oool00`3o0000003o0?ooo`0h0?ooo`005@3oool00`000000oooo0?oo
o`0]0?ooo`030?l0003oool0003o09`0oooo00<0o`000?ooo`000?l0>@3oool001D0oooo00<00000
0?ooo`3oool0;P3oool00`3o0000003o0?ooo`2K0?ooo`030?l000000?l0oooo03T0oooo000E0?oo
o`030000003oool0oooo02l0oooo00<0o`000000o`3oool0V@3oool00`3o0000003o0?ooo`0j0?oo
o`0000D0oooo0>ZjLP000000000007:jjP020?ooo`030?ooe02K000007:j00<0oooo00D0oooD09/0
00000000001b0;[Zo`030?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`000?l0V@3oool0
0`3o0000003o0?ooo`0j0?ooo`0000H0oooo0;ZK^P3oool0oooo0;YbV`3Dool70?ooo`050=BK002K
e?l0oooo0?ooe03De?l00`3oool00`000000oooo0?ooo`0`0?ooo`030?l000000?l0oooo09L0oooo
00<0o`000000o`3oool0>`3oool000060?ooe02KL[X0oooo0?ooo`3DVg80^^[o1P3oool01P3oom@0
V`0007:jjP3oool0j[Yb09_Do`<0oooo0`00000a0?ooo`030?l000000?l0oooo09D0oooo00<0o`00
0?ooo`000?l0?03oool000060?ooe02KL[X0oooo0?ooo`3DVg80^^[o1`3oool0102jLY/0LW800000
0000L[X40?ooo`030000003oool0oooo0340oooo00<0o`000000o`3oool0U@3oool00`3o0000003o
0?ooo`0l0?ooo`0000H0oooo0;YbLP2jj_l0oooD09/0V`3Dool70?ooo`030?oDV`00L[X0oooo00D0
oooo00<000000?ooo`3oool0<P3oool00`3o0000003o0?ooo`2C0?ooo`030?l000000?l0oooo03d0
oooo00001@3oool0onZj078000000000VmCo00T0oooo00@0j[Yb000000000000VmCo0`3oool00`00
0000oooo0?ooo`0b0?ooo`030?l0003oool0003o0980oooo00<0o`000?ooo`000?l0?P3oool001D0
oooo00<000000?ooo`3oool0<`3oool00`3o0000003o0?ooo`2A0?ooo`030?l000000?l0oooo03h0
oooo000E0?ooo`030000003oool0oooo03@0oooo00<0o`000000o`3oool0S`3oool00`3o0000003o
0?ooo`0o0?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0003o08h0oooo00<0
o`000?ooo`000?l0@03oool001D0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0000o`2=
0?ooo`030?l000000?l0oooo0400oooo000E0?ooo`800000=`3oool00`3o0000003o0?ooo`2;0?oo
o`030?l000000?l0oooo0440oooo000E0?ooo`030000003oool0oooo03L0oooo00<0o`000000o`3o
ool0R@3oool00`3o0000003o0?ooo`120?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030?l0
003oool0003o08T0oooo00<0o`000000o`3oool0@P3oool001D0oooo00<000000?ooo`3oool0>03o
ool00`3o0000oooo0000o`270?ooo`030?l000000?l0oooo04<0oooo000E0?ooo`030000003oool0
oooo03T0oooo00<0o`000000o`3oool0Q@3oool00`3o0000003o0?ooo`140?ooo`005@3oool00`00
0000oooo0?ooo`0j0?ooo`030?l000000?l0oooo08@0oooo00<0o`000000o`3oool0A03oool001D0
oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0000o`230?ooo`030?l000000?l0oooo04D0
oooo000E0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`000?l0P@3oool00`3o0000003o
0?ooo`160?ooo`005@3oool2000003d0oooo00<0o`000000o`3oool0O`3oool00`3o0000oooo0000
o`170?ooo`005@3oool00`000000oooo0?ooo`0m0?ooo`030?l000000?l0oooo07h0oooo00<0o`00
0000o`3oool0A`3oool001D0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0000o`1m0?oo
o`030?l000000?l0oooo04P0oooo000E0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`00
0?l0N`3oool00`3o0000003o0?ooo`190?ooo`005@3oool00`000000oooo0?ooo`0o0?ooo`030?l0
00000?l0oooo07T0oooo00<0o`000?ooo`000?l0BP3oool001D0oooo00<000000?ooo`3oool0?`3o
ool00`3o0000oooo0000o`1h0?ooo`030?l0003oool0003o04/0oooo000E0?ooo`030000003oool0
oooo0400oooo00<0o`000?ooo`000?l0M`3oool00`3o0000003o0?ooo`1;0?ooo`005@3oool00`00
0000oooo0?ooo`110?ooo`030?l0003oool0003o07D0oooo00<0o`000000o`3oool0C03oool001D0
oooo0P0000130?ooo`030?l000000?l0oooo07<0oooo00<0o`000000o`3oool0C@3oool001D0oooo
00<000000?ooo`3oool0@P3oool00`3o0000oooo0000o`1b0?ooo`030?l0003oool0003o04h0oooo
000E0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`000?l0L@3oool00`3o0000003o0?oo
o`1>0?ooo`005@3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0003o06l0oooo00<0o`00
0000o`3oool0C`3oool001D0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0000o`1]0?oo
o`030?l000000?l0oooo0500oooo000E0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`00
0?l0K03oool00`3o0000oooo0000o`1A0?ooo`0000D0oooo0>ZjLP000000000007:jjP020?ooo`03
0?ooe02K000007:j00<0oooo00@0e9/0000000000000L[[Z103oool00`000000oooo0?ooo`160?oo
o`030?l0003oool0003o06X0oooo00<0o`000?ooo`000?l0DP3oool000060?ooo`2jVkX0oooo0?oo
o`2jLY/0e?oo1P3oool01@3oom@0Vi_D0?ooo`3oool0^Y^j00@0oooo00<000000?ooo`3oool0A`3o
ool00`3o0000oooo0000o`1X0?ooo`030?l0003oool0003o05<0oooo00001P3oom@0Vg:j0?ooo`3o
ool0e9]b0;[Zo`L0oooo00@0^Y^j0?ooo`3oom@0Vi_D103oool3000004P0oooo00<0o`000?ooo`00
0?l0IP3oool00`3o0000oooo0000o`1D0?ooo`0000H0oooD09]b^P3oool0oooo0=BKLP2jj_l70?oo
o`040=BK00000000000007:jjP@0oooo00<000000?ooo`3oool0B03oool0103o0000oooo0?ooo`00
0?mT0?ooo`030?l0003oool0003o05D0oooo00001P3oool0^W9b0;[Zo`3oom@0V`2K0=Coo`H0oooo
00D0oooD09]b^P3oool0oooD09]b^P040?ooo`030000003oool0oooo04T0oooo00@0o`000?ooo`3o
ool0003oHP3oool00`3o0000oooo0000o`1F0?ooo`0000D0oooo0?oZ^P1b0000000009_Do`080?oo
o`040>ZjLP000000000009_Do`@0oooo00<000000?ooo`3oool0BP3oool0103o0000oooo0?ooo`00
0?mQ0?ooo`030?l000000?l0oooo05H0oooo000E0?ooo`030000003oool0oooo04/0oooo00@0o`00
0?ooo`3oool0003oG`3oool00`3o0000003o0?ooo`1G0?ooo`005@3oool00`000000oooo0?ooo`1<
0?ooo`030?l0003oool0003o05h0oooo00<0o`000?ooo`000?l0F03oool001D0oooo00<000000?oo
o`3oool0C@3oool00`3o0000oooo0000o`1L0?ooo`030?l0003oool0003o05T0oooo000E0?ooo`03
0000003oool0oooo04h0oooo00<0o`000?ooo`000?l0FP3oool00`3o0000oooo0000o`1J0?ooo`00
5@3oool200000500oooo00<0o`000?ooo`000?l0F03oool00`3o0000oooo0000o`1K0?ooo`005@3o
ool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0003o05H0oooo00<0o`000?ooo`000?l0G03o
ool001D0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0000o`1D0?ooo`030?l0003oool0
003o05d0oooo000E0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`000?l0DP3oool00`3o
0000oooo0000o`1N0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0003o0500
oooo00<0o`000000o`000?l0G`3oool001D0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo
0000o`1=0?ooo`80o`0000<0003o0?ooo`3oool0G`3oool001D0oooo00<000000?ooo`3oool0E@3o
ool00`3o0000oooo0000o`1;0?ooo`030?l0003oool0003o0680oooo000E0?ooo`030000003oool0
oooo05H0oooo00<0o`000?ooo`000?l0B@3oool00`3o0000oooo0000o`1S0?ooo`005@3oool20000
05P0oooo00@0o`000?ooo`000?l0003oAP3oool00`3o0000oooo0000o`1T0?ooo`005@3oool00`00
0000oooo0?ooo`1H0?ooo`040?l0003oool0oooo0000od@0oooo00<0o`000000o`000?l0I@3oool0
01D0oooo00<000000?ooo`3oool0F@3oool20?l000030?ooo`000?l0oooo0400oooo0P3o00000`00
0?l0oooo0?ooo`1U0?ooo`005@3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0003o03l0
oooo00<0o`000?ooo`000?l0J03oool001D0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo
0000o`0l0?ooo`80o`000P000?mY0?ooo`005@3oool00`000000oooo0?ooo`1M0?ooo`040?l0003o
ool0003o0000ocT0oooo00<0o`000?ooo`000?l0J`3oool001D0oooo00<000000?ooo`3oool0GP3o
ool0103o0000oooo0?ooo`000?lf0?ooo`80o`000P000?m/0?ooo`005@3oool00`000000oooo0?oo
o`1O0?ooo`80o`0000<0oooo0000o`000?l0<`3oool00`3o0000003o0000o`1^0?ooo`005@3oool2
00000680oooo0P3o00000`3oool0003o0?ooo`0_0?ooo`80o`0000<0003o0?ooo`3oool0KP3oool0
01D0oooo00<000000?ooo`3oool0H`3oool20?l00080003o;@3oool00`3o0000003o0000o`1a0?oo
o`005@3oool00`000000oooo0?ooo`1U0?ooo`80o`000P000?lY0?ooo`80o`0000<0003o0?ooo`3o
ool0L@3oool001D0oooo00<000000?ooo`3oool0I`3oool20?l00080003o9@3oool20?l00080003o
M03oool001D0oooo00<000000?ooo`3oool0J@3oool20?l000<0003o803oool20?l00080003oMP3o
ool001D0oooo00<000000?ooo`3oool0J`3oool30?l00080003o703oool20?l00080003oN03oool0
00`0oooo00H0oooD09/00000000000000000LP2jj_l30?ooo`030000003oool0oooo06h0oooo0P3o
00030000oa<0oooo1@3o00030000ogX0oooo000>0?ooo`030?oDV`1b^^X0oooo00@0oooo00<00000
0?ooo`3oool0L03oool30?l000D0003o303oool20?l000D0003oO@3oool000h0oooo00<0omBK07:j
jP3oool0103oool3000007D0oooo0`3o000>0000oh80oooo000>0?ooo`030?oDV`1b^^X0oooo00@0
oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool00`2jLY/0e=BK07:jjP050?ooo`030000
003oool0oooo0?l0oooo2@3oool000d0oooo00<0omBK0000001b^^X01@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0829852, -0.07747, \
0.00386179, 0.00624851}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[\[Psi][x]/maxval - Sin[\[Pi]\ x], {x, 0, 1}, 
        PlotStyle \[Rule] {Brown}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.319599 20.7214 [
[.21429 .3071 -9 -9 ]
[.21429 .3071 9 0 ]
[.40476 .3071 -9 -9 ]
[.40476 .3071 9 0 ]
[.59524 .3071 -9 -9 ]
[.59524 .3071 9 0 ]
[.78571 .3071 -9 -9 ]
[.78571 .3071 9 0 ]
[.97619 .3071 -3 -9 ]
[.97619 .3071 3 0 ]
[.01131 .00878 -36 -4.5 ]
[.01131 .00878 0 4.5 ]
[.01131 .11238 -30 -4.5 ]
[.01131 .11238 0 4.5 ]
[.01131 .21599 -36 -4.5 ]
[.01131 .21599 0 4.5 ]
[.01131 .42321 -30 -4.5 ]
[.01131 .42321 0 4.5 ]
[.01131 .52681 -24 -4.5 ]
[.01131 .52681 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .3196 m
.21429 .32585 L
s
[(0.2)] .21429 .3071 0 1 Mshowa
.40476 .3196 m
.40476 .32585 L
s
[(0.4)] .40476 .3071 0 1 Mshowa
.59524 .3196 m
.59524 .32585 L
s
[(0.6)] .59524 .3071 0 1 Mshowa
.78571 .3196 m
.78571 .32585 L
s
[(0.8)] .78571 .3071 0 1 Mshowa
.97619 .3196 m
.97619 .32585 L
s
[(1)] .97619 .3071 0 1 Mshowa
.125 Mabswid
.07143 .3196 m
.07143 .32335 L
s
.11905 .3196 m
.11905 .32335 L
s
.16667 .3196 m
.16667 .32335 L
s
.2619 .3196 m
.2619 .32335 L
s
.30952 .3196 m
.30952 .32335 L
s
.35714 .3196 m
.35714 .32335 L
s
.45238 .3196 m
.45238 .32335 L
s
.5 .3196 m
.5 .32335 L
s
.54762 .3196 m
.54762 .32335 L
s
.64286 .3196 m
.64286 .32335 L
s
.69048 .3196 m
.69048 .32335 L
s
.7381 .3196 m
.7381 .32335 L
s
.83333 .3196 m
.83333 .32335 L
s
.88095 .3196 m
.88095 .32335 L
s
.92857 .3196 m
.92857 .32335 L
s
.25 Mabswid
0 .3196 m
1 .3196 L
s
.02381 .00878 m
.03006 .00878 L
s
[(-0.015)] .01131 .00878 1 0 Mshowa
.02381 .11238 m
.03006 .11238 L
s
[(-0.01)] .01131 .11238 1 0 Mshowa
.02381 .21599 m
.03006 .21599 L
s
[(-0.005)] .01131 .21599 1 0 Mshowa
.02381 .42321 m
.03006 .42321 L
s
[(0.005)] .01131 .42321 1 0 Mshowa
.02381 .52681 m
.03006 .52681 L
s
[(0.01)] .01131 .52681 1 0 Mshowa
.125 Mabswid
.02381 .0295 m
.02756 .0295 L
s
.02381 .05022 m
.02756 .05022 L
s
.02381 .07094 m
.02756 .07094 L
s
.02381 .09166 m
.02756 .09166 L
s
.02381 .13311 m
.02756 .13311 L
s
.02381 .15383 m
.02756 .15383 L
s
.02381 .17455 m
.02756 .17455 L
s
.02381 .19527 m
.02756 .19527 L
s
.02381 .23671 m
.02756 .23671 L
s
.02381 .25743 m
.02756 .25743 L
s
.02381 .27816 m
.02756 .27816 L
s
.02381 .29888 m
.02756 .29888 L
s
.02381 .34032 m
.02756 .34032 L
s
.02381 .36104 m
.02756 .36104 L
s
.02381 .38176 m
.02756 .38176 L
s
.02381 .40248 m
.02756 .40248 L
s
.02381 .44393 m
.02756 .44393 L
s
.02381 .46465 m
.02756 .46465 L
s
.02381 .48537 m
.02756 .48537 L
s
.02381 .50609 m
.02756 .50609 L
s
.02381 .54753 m
.02756 .54753 L
s
.02381 .56826 m
.02756 .56826 L
s
.02381 .58898 m
.02756 .58898 L
s
.02381 .6097 m
.02756 .6097 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.6 .4 .2 r
.5 Mabswid
.02381 .3196 m
.06244 .3843 L
.10458 .45106 L
.14415 .50662 L
.18221 .55052 L
.20342 .56995 L
.22272 .58406 L
.23233 .58973 L
.24276 .59482 L
.25261 .59856 L
.26171 .60107 L
.26637 .602 L
.26894 .60241 L
.27138 .60273 L
.27364 .60297 L
.27483 .60307 L
.27611 .60315 L
.27728 .60322 L
.27835 .60326 L
.27942 .6033 L
.28044 .60331 L
.28163 .60332 L
.28294 .60331 L
.28361 .60329 L
.28432 .60327 L
.2856 .60322 L
.28687 .60315 L
.28808 .60306 L
.29034 .60285 L
.29301 .60253 L
.29548 .60215 L
.30106 .60103 L
.30569 .59982 L
.31069 .59821 L
.31973 .59452 L
.33047 .58881 L
.34033 .58229 L
.35925 .56628 L
.37995 .54349 L
.42051 .48275 L
.45956 .4045 L
.50106 .30114 L
.54104 .20266 L
.5795 .12696 L
.59899 .09601 L
.62042 .06777 L
.64078 .04659 L
.65983 .03171 L
.67023 .02557 L
.68011 .02103 L
Mistroke
.68898 .01801 L
.694 .01673 L
.69865 .01583 L
.7013 .01544 L
.70374 .01515 L
.70642 .01492 L
.70777 .01483 L
.70853 .0148 L
.70924 .01477 L
.71055 .01473 L
.71174 .01472 L
.71301 .01472 L
.71374 .01473 L
.7144 .01474 L
.71551 .01478 L
.71674 .01483 L
.71801 .01491 L
.71921 .015 L
.72149 .01522 L
.72389 .01552 L
.72818 .01622 L
.73279 .01721 L
.73783 .01857 L
.74813 .02223 L
.75748 .02657 L
.77844 .03964 L
.79767 .05545 L
.81848 .07638 L
.85945 .12763 L
.8989 .18704 L
.93684 .25049 L
.97619 .3196 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`001`3oool0103Z^W8000000000001b^^X20?ooo`030?ooe02K000007:j00<0oooo00L0j[Yb
000000000000L[[Z0?ooo`3oom@0V`000080000000@0001b0;[Zo`3oool0j[Yb0P0000000`1b^^X0
oooo0?ooo`020?ooo`030000003oool0oooo0?H0oooo00070?ooo`050;ZK^P3oool0oooo0;YbV`3D
ool01`3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo0080oooo00H0omBK07:jjP3oool0oooo0?oZ^P1b
L[X20?ooo`030;YbLP2jj_l0oooo0080oooo00<000000?ooo`3oool0mP3oool000H0oooo00H0oooD
09]b^P3oool0oooo0=BKLP2jj_l60?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o0P3oool00`3o
e9/0L[[Z0?ooo`050?ooo`030=BKLP2jj_l0oooo0080oooo0P00003g0?ooo`0000<0omBK00000000
00000P0000000`2Ke?l0oooD09]b^P020?ooo`030=BKLP2jj_l0oooo00D0oooo00H0oooD09]b^P3o
ool0oooo0=BKLP2jj_l20?ooo`030?oDV`1b^^X0oooo0080oooo00@0e9/000000000000009_D103o
ool00`000000oooo0?ooo`2Z0?ooo`@0VFHcB03oool000L0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Co
o`070?ooo`090;YbLP2jj_l0oooD09/0V`3Dool0oooo0;YbV`3De9/0L[[Z00<0oooo00<0e9]b0;[Z
o`3oool01@3oool00`000000oooo0?ooo`2U0?ooo`H0VFHc0P3oool709UV<d80oooo00070?ooo`04
0?oZ^P1b0000000009_Do`P0oooo00@0onZj078000000000VmCo0P3oool00`3oe9/0000007:jjP03
0?ooo`040=BK000000000000002Ke0@0oooo00<000000?ooo`3oool0X`3oool209UV<`l0oooo0P2I
IS=00?ooo`009`3oool00`000000oooo0?ooo`2Q0?ooo`80VFHc4`3oool209UV<ch0oooo000W0?oo
o`800000X03oool209UV<aL0oooo00<0VFHc0?ooo`3oool0>`3oool002L0oooo00<000000?ooo`3o
ool0WP3oool00`2IIS<0oooo0?ooo`0H0?ooo`80VFHc>`3oool002L0oooo00<000000?ooo`3oool0
W@3oool00`2IIS<0oooo0?ooo`0K0?ooo`0309UV<`3oool0oooo03P0oooo000W0?ooo`030000003o
ool0oooo09/0oooo0P2IIS<O0?ooo`0309UV<`3oool0oooo03L0oooo000W0?ooo`030000003oool0
oooo09X0oooo00<0VFHc0?ooo`3oool0803oool00`2IIS<0oooo0?ooo`0f0?ooo`009`3oool20000
09X0oooo00<0VFHc0?ooo`3oool08P3oool209UV<cH0oooo000W0?ooo`030000003oool0oooo09P0
oooo00<0VFHc0?ooo`3oool09@3oool00`2IIS<0oooo0?ooo`0c0?ooo`009`3oool00`000000oooo
0?ooo`2G0?ooo`0309UV<`3oool0oooo02L0oooo00<0VFHc0?ooo`3oool0<P3oool002L0oooo00<0
00000?ooo`3oool0UP3oool00`2IIS<0oooo0?ooo`0Y0?ooo`0309UV<`3oool0oooo0340oooo000W
0?ooo`030000003oool0oooo09D0oooo00<0VFHc0?ooo`3oool0:`3oool00`2IIS<0oooo0?ooo`0`
0?ooo`009`3oool00`000000oooo0?ooo`2D0?ooo`0309UV<`3oool0oooo02d0oooo00<0VFHc0?oo
o`3oool0;`3oool002L0oooo0P00002D0?ooo`0309UV<`3oool0oooo02l0oooo00<0VFHc0?ooo`3o
ool0;P3oool002L0oooo00<000000?ooo`3oool0T`3oool00`2IIS<0oooo0?ooo`0`0?ooo`0309UV
<`3oool0oooo02d0oooo000W0?ooo`030000003oool0oooo0980oooo00<0VFHc0?ooo`3oool0<P3o
ool00`2IIS<0oooo0?ooo`0/0?ooo`009`3oool00`000000oooo0?ooo`2A0?ooo`0309UV<`3oool0
oooo03@0oooo00<0VFHc0?ooo`3oool0:`3oool002L0oooo00<000000?ooo`3oool0T03oool00`2I
IS<0oooo0?ooo`0f0?ooo`0309UV<`3oool0oooo02X0oooo000W0?ooo`800000T@3oool00`2IIS<0
oooo0?ooo`0f0?ooo`0309UV<`3oool0oooo02X0oooo000W0?ooo`030000003oool0oooo08l0oooo
00<0VFHc0?ooo`3oool0>03oool00`2IIS<0oooo0?ooo`0Y0?ooo`009`3oool00`000000oooo0?oo
o`2>0?ooo`0309UV<`3oool0oooo03X0oooo00<0VFHc0?ooo`3oool0:03oool000d0oooo00@0j[Yb
000000000000L[[Z0P3oool00`3oom@0V`00001b^P030?ooo`070>ZjLP000000000007:jjP3oool0
oooD09/00002000000030000LP2jj_l0oooo0080oooo00<000000?ooo`3oool0SP3oool00`2IIS<0
oooo0?ooo`0k0?ooo`0309UV<`3oool0oooo02L0oooo000=0?ooo`050;ZK^P3oool0oooo0;YbV`3D
ool01`3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo0080oooo00<0omBK07:jjP3oool0103oool00`00
0000oooo0?ooo`2=0?ooo`0309UV<`3oool0oooo03d0oooo00<0VFHc0?ooo`3oool09P3oool000`0
oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l60?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o
0P3oool00`3oe9/0L[[Z0?ooo`040?ooo`800000S@3oool00`2IIS<0oooo0?ooo`0o0?ooo`0309UV
<`3oool0oooo02D0oooo00060?ooo`030?oDV`00000000000080000000<0VmCo0?ooe02KL[X00P3o
ool00`3DVg80^^[o0?ooo`050?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o0P3oool00`3oe9/0
L[[Z0?ooo`040?ooo`030000003oool0oooo08`0oooo00<0VFHc0?ooo`3oool0?`3oool00`2IIS<0
oooo0?ooo`0U0?ooo`003@3oool01@2jLW80^^[o0?ooe02K09/0e?oo00L0oooo00T0^W9b0;[Zo`3o
om@0V`2K0=Coo`3oool0^W:K0=CDV`1b^^X01@3oool00`000000oooo0?ooo`2;0?ooo`0309UV<`3o
ool0oooo0440oooo00<0VFHc0?ooo`3oool0903oool000d0oooo00@0onZj078000000000VmCo203o
ool0103oj[X0LP000000002Ke?l20?ooo`030?oDV`000000L[[Z00D0oooo00<000000?ooo`3oool0
R`3oool00`2IIS<0oooo0?ooo`120?ooo`0309UV<`3oool0oooo02<0oooo000W0?ooo`030000003o
ool0oooo08X0oooo00<0VFHc0?ooo`3oool0A03oool00`2IIS<0oooo0?ooo`0R0?ooo`009`3oool0
0`000000oooo0?ooo`290?ooo`0309UV<`3oool0oooo04H0oooo00<0VFHc0?ooo`3oool08@3oool0
02L0oooo0P00002:0?ooo`0309UV<`3oool0oooo04H0oooo00<0VFHc0?ooo`3oool08@3oool002L0
oooo00<000000?ooo`3oool0R03oool00`2IIS<0oooo0?ooo`180?ooo`0309UV<`3oool0oooo0200
oooo000W0?ooo`030000003oool0oooo08P0oooo00<0VFHc0?ooo`3oool0B@3oool00`2IIS<0oooo
0?ooo`0O0?ooo`009`3oool00`000000oooo0?ooo`270?ooo`0309UV<`3oool0oooo04X0oooo00<0
VFHc0?ooo`3oool07`3oool002L0oooo00<000000?ooo`3oool0Q`3oool00`2IIS<0oooo0?ooo`1;
0?ooo`0309UV<`3oool0oooo01h0oooo000W0?ooo`800000Q`3oool00`2IIS<0oooo0?ooo`1=0?oo
o`0309UV<`3oool0oooo01d0oooo000W0?ooo`030000003oool0oooo08H0oooo00<0VFHc0?ooo`3o
ool0C@3oool00`2IIS<0oooo0?ooo`0M0?ooo`009`3oool00`000000oooo0?ooo`250?ooo`0309UV
<`3oool0oooo04l0oooo00<0VFHc0?ooo`3oool0703oool002L0oooo00<000000?ooo`3oool0Q@3o
ool00`2IIS<0oooo0?ooo`1@0?ooo`0309UV<`3oool0oooo01/0oooo000W0?ooo`030000003oool0
oooo08@0oooo00<0VFHc0?ooo`3oool0D@3oool00`2IIS<0oooo0?ooo`0K0?ooo`009`3oool20000
08D0oooo00<0VFHc0?ooo`3oool0DP3oool00`2IIS<0oooo0?ooo`0J0?ooo`009`3oool00`000000
oooo0?ooo`230?ooo`0309UV<`3oool0oooo05@0oooo00<0VFHc0?ooo`3oool06@3oool002L0oooo
00<000000?ooo`3oool0P`3oool00`2IIS<0oooo0?ooo`1D0?ooo`0309UV<`3oool0oooo01T0oooo
000W0?ooo`030000003oool0oooo0880oooo00<0VFHc0?ooo`3oool0EP3oool00`2IIS<0oooo0?oo
o`0H0?ooo`009`3oool00`000000oooo0?ooo`220?ooo`0309UV<`3oool0oooo05L0oooo00<0VFHc
0?ooo`3oool05`3oool002L0oooo0P0000220?ooo`0309UV<`3oool0oooo05P0oooo00<0VFHc0?oo
o`3oool05`3oool002L0oooo00<000000?ooo`3oool0P@3oool00`2IIS<0oooo0?ooo`1I0?ooo`03
09UV<`3oool0oooo01H0oooo000W0?ooo`030000003oool0oooo0800oooo00<0VFHc0?ooo`3oool0
FP3oool00`2IIS<0oooo0?ooo`0F0?ooo`009`3oool00`000000oooo0?ooo`200?ooo`0309UV<`3o
ool0oooo05/0oooo00<0VFHc0?ooo`3oool05@3oool000L0oooo00@0j[Yb000000000000L[[Z0P3o
ool00`3oom@0V`00001b^P030?ooo`040>ZjLP000000000007:jjP80oooo00@0j[Yb000000000000
L[[Z0P3oool0103Z^W8000000000001b^^X40?ooo`030000003oool0oooo07l0oooo00<0VFHc0?oo
o`3oool0G03oool00`2IIS<0oooo0?ooo`0E0?ooo`001`3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo
00L0oooo00L0^Y^j0?ooo`3oool0^W:K0=Coo`3oool0^Y^j0080oooo00@0^W:K0=Coo`3oj[X0LW:j
0P3oool00`2jLW80^^[o0?ooo`020?ooo`030000003oool0oooo07l0oooo00<0VFHc0?ooo`3oool0
G@3oool00`2IIS<0oooo0?ooo`0D0?ooo`001P3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`H0
oooo00P0oooD09]b^P3oool0oooo0=BKLP2jj_l0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool00`3o
ool00`3DVg80^^[o0?ooo`020?ooo`800000O`3oool00`2IIS<0oooo0?ooo`1N0?ooo`0309UV<`3o
ool0oooo01@0oooo00000`3oe9/00000000000020000000309_Do`3oom@0Vg:j0080oooo00<0e9]b
0;[Zo`3oool01@3oool0203oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`3oom@0Vg:j0P3oool0103DVg80
^^[o0?ooo`3DV`0200000003002Ke03oool0oooo0080oooo00<000000?ooo`3oool0OP3oool00`2I
IS<0oooo0?ooo`1O0?ooo`0309UV<`3oool0oooo01<0oooo00070?ooo`050;YbLP2jj_l0oooD09/0
V`3Dool01`3oool03P2jLW80^^[o0?ooe02K09/0e?oo0?ooo`2jLW80^^[o0?ooe02K09/0e?oo0?oo
o`3DVg80^^[o1P3oool00`000000oooo0?ooo`1n0?ooo`0309UV<`3oool0oooo0600oooo00<0VFHc
0?ooo`3oool04P3oool000L0oooo00@0onZj078000000000VmCo203oool0103oj[X0LP000000002K
e?l20?ooo`040?oZ^P1b0000000009_Do`80oooo00@0e9/000000000000009_D103oool00`000000
oooo0?ooo`1m0?ooo`0309UV<`3oool0oooo0640oooo00<0VFHc0?ooo`3oool04P3oool002L0oooo
00<000000?ooo`3oool0O@3oool00`2IIS<0oooo0?ooo`1R0?ooo`0309UV<`3oool0oooo0140oooo
000W0?ooo`800000O@3oool00`2IIS<0oooo0?ooo`1S0?ooo`0309UV<`3oool0oooo0140oooo000W
0?ooo`030000003oool0oooo07`0oooo00<0VFHc0?ooo`3oool0I03oool00`2IIS<0oooo0?ooo`0@
0?ooo`009`3oool00`000000oooo0?ooo`1l0?ooo`0309UV<`3oool0oooo06@0oooo00<0VFHc0?oo
o`3oool0403oool002L0oooo00<000000?ooo`3oool0N`3oool00`2IIS<0oooo0?ooo`1V0?ooo`03
09UV<`3oool0oooo00l0oooo000W0?ooo`030000003oool0oooo07/0oooo00<0VFHc0?ooo`3oool0
I`3oool00`2IIS<0oooo0?ooo`0>0?ooo`009`3oool2000007/0oooo00<0VFHc0?ooo`3oool0J03o
ool00`2IIS<0oooo0?ooo`0>0?ooo`009`3oool00`000000oooo0?ooo`1j0?ooo`0309UV<`3oool0
oooo06T0oooo00<0VFHc0?ooo`3oool03@3oool002L0oooo00<000000?ooo`3oool0NP3oool00`2I
IS<0oooo0?ooo`1Y0?ooo`0309UV<`3oool0oooo00d0oooo000W0?ooo`030000003oool0oooo07T0
oooo00<0VFHc0?ooo`3oool0J`3oool00`2IIS<0oooo0?ooo`0<0?ooo`009`3oool00`000000oooo
0?ooo`1i0?ooo`0309UV<`3oool0oooo06/0oooo00<0VFHc0?ooo`3oool0303oool002L0oooo0P00
000V0?ooo`040>ZjLP000000000007:jjP80oooo00<0oooD09/00000L[X00P3oool01P3oe9/00000
000000000000002K0=Cooal0oooo00@0j[Yb000000000000L[[Z0P3oool00`3oom@0V`00001b^P04
0?ooo`040>ZjLP000000001b0;[Zoa80oooo00<0VFHc0?ooo`3oool02`3oool0103Z^W8000000000
001b^^X20?ooo`030?ooe02K000007:j00<0oooo00D0oooD09/000000000001b0;[Zo`0O0?ooo`04
0>ZjLP000000000007:jjP80oooo00<0oooD09/00000L[X00`3oool0103DV`0000000000001b^^XR
0?ooo`0509UV<`3oool0oooo0?ooe02K00000P0000000`000780^^[o0?ooo`040?ooo`009`3oool0
0`000000oooo0?ooo`0U0?ooo`050;ZK^P3oool0oooo0;YbV`3Dool01`3oool00`2jLP00002K0=Co
o`0Q0?ooo`050;ZK^P3oool0oooo0;YbV`3Dool02@3oool00`3oe9/0L[[Z0?ooo`0B0?ooo`0309UV
<`3oool0oooo00/0oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`070?ooo`050=BK002Ke?l0oooo0?oo
e03De?l07`3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00H0oooo00D0oooD09^Ke03oool0oooo0;ZK
^P0R0?ooo`0309UV<`3oool0oooo0080oooo00<0omBK07:jjP3oool01P3oool002L0oooo00<00000
0?ooo`3oool0903oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`P0oooo00<0omBK0000002Ke?l0
7`3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`H0oooo00H0oooD09/00000000000000000LP2j
j_lB0?ooo`0309UV<`3oool0oooo00X0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l60?ooo`06
0?ooe02K0000L[[Z0?ooo`3Z^W80VmCo7P3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`L0oooo
00@0^Y^j0?ooo`3oom@0Vi_D8`3oool01P2IIS<0oooo0?ooo`3oool0omBK07:jjPL0oooo000W0?oo
o`030000003oool0oooo02@0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l90?ooo`030?ooe03D
e?l0oooo01h0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l70?ooo`040=BK002Ke?l0omBK07:j
jQ80oooo00<0VFHc0?ooo`3oool02`3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`L0oooo00@0
^W:K079b0000000007:j7`3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`L0oooo00@0e9/00000
00000000L[[Z903oool01@2IIS<0oooo0?ooo`3oe9/0L[[Z00L0oooo000W0?ooo`030000003oool0
oooo02D0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`060?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0
e?oo7`3oool01@2jLW80^^[o0?ooe02K09/0e?oo00L0oooo00@0oooD09/0LP2j^Y/0L[[Z4P3oool0
0`2IIS<0oooo0?ooo`0<0?ooo`050;YbLP2jj_l0oooD09/0V`3Dool01`3oool00`3oe9/007:j0?oo
o`0Q0?ooo`050;YbLP2jj_l0oooD09/0V`3Dool01P3oool01@3oom@0Vg:j0?ooo`3oom@0Vg:j02@0
oooo00D0VFHc0?ooo`2jLY/0e=BK07:jjP070?ooo`009`3oool00`000000oooo0?ooo`0U0?ooo`04
0?oZ^P1b0000000009_Do`P0oooo00@0j[Yb000000000000L[[Z803oool0103oj[X0LP000000002K
e?l90?ooo`030?oZ^P1b0000L[[Z0140oooo00<0VFHc0?ooo`3oool03@3oool0103oj[X0LP000000
002Ke?l90?ooo`040>ZjLP000000000009_Doal0oooo00@0onZj078000000000VmCo203oool0103Z
^W8000000000002Ke?lU0?ooo`0409UV<`3oe9/0000007:jjPL0oooo000W0?ooo`800000M`3oool0
0`2IIS<0oooo0?ooo`1b0?ooo`0309UV<`3oool0oooo00P0oooo000W0?ooo`030000003oool0oooo
07H0oooo00<0VFHc0?ooo`3oool0L`3oool00`2IIS<0oooo0?ooo`070?ooo`009`3oool00`000000
oooo0?ooo`1e0?ooo`0309UV<`3oool0oooo07@0oooo00<0VFHc0?ooo`3oool01`3oool002L0oooo
00<000000?ooo`3oool0M@3oool00`2IIS<0oooo0?ooo`1e0?ooo`0309UV<`3oool0oooo00H0oooo
000W0?ooo`030000003oool0oooo07@0oooo00<0VFHc0?ooo`3oool0MP3oool00`2IIS<0oooo0?oo
o`060?ooo`008@3oool60000000309UV<`000000000007@0000000<0VFHc000000000000M`000000
0`2IIS<0000000000005000000009`3oool00`000000VFHc0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`0409UV<`3oool0oooo
000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool002L0oooo00<0000009UV<`3oool0L`3oool00`2I
IS<0oooo0?ooo`200?ooo`009`3oool00`000000oooo09UV<`1c0?ooo`0309UV<`3oool0oooo0800
oooo000W0?ooo`030000003oool0VFHc0780oooo00<0VFHc0?ooo`3oool0P@3oool002L0oooo0P00
00000`3oool0VFHc0?ooo`1`0?ooo`0309UV<`3oool0oooo0840oooo000W0?ooo`040000003oool0
oooo09UV<g00oooo00<0VFHc0?ooo`3oool0PP3oool002L0oooo00D000000?ooo`3oool0oooo09UV
<`1_0?ooo`0309UV<`3oool0oooo0880oooo000W0?ooo`050000003oool0oooo0?ooo`2IIS<0KP3o
ool00`2IIS<0oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`020?ooo`0309UV<`3oool0
oooo06/0oooo00<0VFHc0?ooo`3oool0P`3oool002L0oooo0P0000040?ooo`0309UV<`3oool0oooo
06X0oooo00<0VFHc0?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool00`3oool00`2IIS<0
oooo0?ooo`1Y0?ooo`0309UV<`3oool0oooo08@0oooo000W0?ooo`030000003oool0oooo00@0oooo
00<0VFHc0?ooo`3oool0J03oool00`2IIS<0oooo0?ooo`240?ooo`009`3oool00`000000oooo0?oo
o`040?ooo`0309UV<`3oool0oooo06L0oooo00<0VFHc0?ooo`3oool0Q@3oool002L0oooo00<00000
0?ooo`3oool01@3oool00`2IIS<0oooo0?ooo`1V0?ooo`0309UV<`3oool0oooo08D0oooo000W0?oo
o`030000003oool0oooo00D0oooo00<0VFHc0?ooo`3oool0IP3oool00`2IIS<0oooo0?ooo`250?oo
o`009`3oool2000000L0oooo00<0VFHc0?ooo`3oool0I03oool00`2IIS<0oooo0?ooo`260?ooo`00
9`3oool00`000000oooo0?ooo`070?ooo`0309UV<`3oool0oooo06<0oooo00<0VFHc0?ooo`3oool0
QP3oool002L0oooo00<000000?ooo`3oool01`3oool00`2IIS<0oooo0?ooo`1R0?ooo`0309UV<`3o
ool0oooo08L0oooo000W0?ooo`030000003oool0oooo00P0oooo00<0VFHc0?ooo`3oool0H@3oool0
0`2IIS<0oooo0?ooo`270?ooo`009`3oool00`000000oooo0?ooo`090?ooo`0309UV<`3oool0oooo
05l0oooo00<0VFHc0?ooo`3oool0R03oool002L0oooo0P00000:0?ooo`0309UV<`3oool0oooo05l0
oooo00<0VFHc0?ooo`3oool0R03oool002L0oooo00<000000?ooo`3oool02P3oool00`2IIS<0oooo
0?ooo`1M0?ooo`0309UV<`3oool0oooo08T0oooo000W0?ooo`030000003oool0oooo00/0oooo00<0
VFHc0?ooo`3oool0G03oool00`2IIS<0oooo0?ooo`290?ooo`001`3oool0103Z^W8000000000001b
^^X20?ooo`030?ooe02K000007:j00<0oooo00@0j[Yb000000000000L[[Z0P3oool0103Z^W800000
0000001b^^X20?ooo`040>ZjLP000000000007:jjP@0oooo00<000000?ooo`3oool02`3oool00`2I
IS<0oooo0?ooo`1K0?ooo`0309UV<`3oool0oooo08X0oooo00070?ooo`050;ZK^P3oool0oooo0;Yb
V`3Dool01`3oool01`2jVkX0oooo0?ooo`2jLY/0e?oo0?ooo`2jVkX00P3oool0102jLY/0e?oo0?oZ
^P1bL[X20?ooo`030;YbLP2jj_l0oooo0080oooo00<000000?ooo`3oool0303oool00`2IIS<0oooo
0?ooo`1J0?ooo`0309UV<`3oool0oooo08X0oooo00060?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80
^^[o1P3oool0203oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`3oom@0Vg:j0P3oool00`3DVg80^^[o0?oo
o`030?ooo`030=BKLP2jj_l0oooo0080oooo0P00000=0?ooo`0309UV<`3oool0oooo05T0oooo00<0
VFHc0?ooo`3oool0R`3oool000H0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l60?ooo`080?oo
e02KL[X0oooo0?ooo`3DVg80^^[o0?ooe02KL[X20?ooo`040=BKLP2jj_l0oooo0=BK0080000000<0
09_D0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`0309UV<`3oool0oooo05P0oooo00<0
VFHc0?ooo`3oool0R`3oool000L0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`070?ooo`0>0;YbLP2j
j_l0oooD09/0V`3Dool0oooo0;YbLP2jj_l0oooD09/0V`3Dool0oooo0=BKLP2jj_l60?ooo`030000
003oool0oooo00h0oooo00<0VFHc0?ooo`3oool0EP3oool00`2IIS<0oooo0?ooo`2<0?ooo`001`3o
ool0103oj[X0LP000000002Ke?l80?ooo`040?oZ^P1b0000000009_Do`80oooo00@0onZj07800000
0000VmCo0P3oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo00h0oooo00<0VFHc
0?ooo`3oool0EP3oool00`2IIS<0oooo0?ooo`2<0?ooo`009`3oool00`000000oooo0?ooo`0?0?oo
o`0309UV<`3oool0oooo05@0oooo00<0VFHc0?ooo`3oool0S@3oool002L0oooo0P00000A0?ooo`03
09UV<`3oool0oooo05<0oooo00<0VFHc0?ooo`3oool0S@3oool002L0oooo00<000000?ooo`3oool0
403oool00`2IIS<0oooo0?ooo`1B0?ooo`0309UV<`3oool0oooo08h0oooo000W0?ooo`030000003o
ool0oooo0140oooo00<0VFHc0?ooo`3oool0D@3oool00`2IIS<0oooo0?ooo`2>0?ooo`009`3oool0
0`000000oooo0?ooo`0B0?ooo`0309UV<`3oool0oooo04l0oooo00<0VFHc0?ooo`3oool0S`3oool0
02L0oooo00<000000?ooo`3oool04P3oool00`2IIS<0oooo0?ooo`1?0?ooo`0309UV<`3oool0oooo
08l0oooo000W0?ooo`030000003oool0oooo01<0oooo00<0VFHc0?ooo`3oool0C@3oool00`2IIS<0
oooo0?ooo`2@0?ooo`009`3oool2000001D0oooo00<0VFHc0?ooo`3oool0C03oool00`2IIS<0oooo
0?ooo`2@0?ooo`009`3oool00`000000oooo0?ooo`0E0?ooo`0309UV<`3oool0oooo04X0oooo00<0
VFHc0?ooo`3oool0T@3oool002L0oooo00<000000?ooo`3oool05@3oool00`2IIS<0oooo0?ooo`1:
0?ooo`0309UV<`3oool0oooo0940oooo000W0?ooo`030000003oool0oooo01H0oooo00<0VFHc0?oo
o`3oool0B03oool00`2IIS<0oooo0?ooo`2B0?ooo`009`3oool00`000000oooo0?ooo`0G0?ooo`03
09UV<`3oool0oooo04L0oooo00<0VFHc0?ooo`3oool0TP3oool002L0oooo0P00000H0?ooo`0309UV
<`3oool0oooo04H0oooo00<0VFHc0?ooo`3oool0T`3oool002L0oooo00<000000?ooo`3oool0603o
ool00`2IIS<0oooo0?ooo`150?ooo`0309UV<`3oool0oooo09<0oooo000W0?ooo`030000003oool0
oooo01T0oooo00<0VFHc0?ooo`3oool0@`3oool00`2IIS<0oooo0?ooo`2D0?ooo`009`3oool00`00
0000oooo0?ooo`0J0?ooo`0309UV<`3oool0oooo0440oooo00<0VFHc0?ooo`3oool0U@3oool002L0
oooo00<000000?ooo`3oool06P3oool00`2IIS<0oooo0?ooo`110?ooo`0309UV<`3oool0oooo09D0
oooo000W0?ooo`800000703oool00`2IIS<0oooo0?ooo`0o0?ooo`0309UV<`3oool0oooo09H0oooo
000W0?ooo`030000003oool0oooo01`0oooo00<0VFHc0?ooo`3oool0?P3oool00`2IIS<0oooo0?oo
o`2F0?ooo`009`3oool00`000000oooo0?ooo`0M0?ooo`0309UV<`3oool0oooo03`0oooo00<0VFHc
0?ooo`3oool0U`3oool000d0oooo00@0j[Yb000000000000L[[Z0P3oool00`3oom@0V`00001b^P03
0?ooo`070>ZjLP000000000007:jjP3oool0oooD09/00002000000030000LP2jj_l0oooo0080oooo
00<000000?ooo`3oool07P3oool00`2IIS<0oooo0?ooo`0j0?ooo`0309UV<`3oool0oooo09P0oooo
000=0?ooo`050;ZK^P3oool0oooo0;YbV`3Dool01`3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo0080
oooo00<0omBK07:jjP3oool0103oool00`000000oooo0?ooo`0O0?ooo`0309UV<`3oool0oooo03T0
oooo00<0VFHc0?ooo`3oool0V03oool000`0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l60?oo
o`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o0P3oool00`3oe9/0L[[Z0?ooo`040?ooo`8000008@3o
ool00`2IIS<0oooo0?ooo`0g0?ooo`0309UV<`3oool0oooo09T0oooo000<0?ooo`060?ooe02KL[X0
oooo0?ooo`3DVg80^^[o1P3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`80oooo00<0omBK07:j
jP3oool0103oool00`000000oooo0?ooo`0P0?ooo`0309UV<`3oool0oooo03H0oooo00<0VFHc0?oo
o`3oool0VP3oool000d0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`070?ooo`090;YbLP2jj_l0oooD
09/0V`3Dool0oooo0;YbV`3De9/0L[[Z00D0oooo00<000000?ooo`3oool08@3oool00`2IIS<0oooo
0?ooo`0e0?ooo`0309UV<`3oool0oooo09X0oooo000=0?ooo`040?oZ^P1b0000000009_Do`P0oooo
00@0onZj078000000000VmCo0P3oool00`3oe9/0000007:jjP050?ooo`030000003oool0oooo0280
oooo00<0VFHc0?ooo`3oool0<`3oool00`2IIS<0oooo0?ooo`2K0?ooo`009`3oool00`000000oooo
0?ooo`0S0?ooo`0309UV<`3oool0oooo0380oooo00<0VFHc0?ooo`3oool0V`3oool002L0oooo00<0
00000?ooo`3oool0903oool00`2IIS<0oooo0?ooo`0`0?ooo`0309UV<`3oool0oooo09`0oooo000W
0?ooo`8000009P3oool00`2IIS<0oooo0?ooo`0^0?ooo`0309UV<`3oool0oooo09d0oooo000W0?oo
o`030000003oool0oooo02H0oooo00<0VFHc0?ooo`3oool0;03oool00`2IIS<0oooo0?ooo`2N0?oo
o`009`3oool00`000000oooo0?ooo`0W0?ooo`0309UV<`3oool0oooo02X0oooo00<0VFHc0?ooo`3o
ool0W`3oool002L0oooo00<000000?ooo`3oool0:03oool00`2IIS<0oooo0?ooo`0X0?ooo`0309UV
<`3oool0oooo0:00oooo000W0?ooo`030000003oool0oooo02T0oooo00<0VFHc0?ooo`3oool09P3o
ool00`2IIS<0oooo0?ooo`2Q0?ooo`009`3oool2000002/0oooo00<0VFHc0?ooo`3oool0903oool0
0`2IIS<0oooo0?ooo`2R0?ooo`009`3oool00`000000oooo0?ooo`0[0?ooo`0309UV<`3oool0oooo
0280oooo00<0VFHc0?ooo`3oool0X`3oool002L0oooo00<000000?ooo`3oool0;03oool209UV<b40
oooo00<0VFHc0?ooo`3oool0Y03oool002L0oooo00<000000?ooo`3oool0;P3oool00`2IIS<0oooo
0?ooo`0M0?ooo`0309UV<`3oool0oooo0:D0oooo000W0?ooo`030000003oool0oooo02l0oooo0P2I
IS<L0?ooo`0309UV<`3oool0oooo0:H0oooo000W0?ooo`800000<P3oool209UV<aP0oooo0P2IIS>Y
0?ooo`009`3oool00`000000oooo0?ooo`0c0?ooo`0309UV<`3oool0oooo01<0oooo0P2IIS>[0?oo
o`009`3oool00`000000oooo0?ooo`0d0?ooo`80VFHc4P3oool00`2IIS<0oooo0?ooo`2[0?ooo`00
9`3oool00`000000oooo0?ooo`0f0?ooo`@0VFHc2@3oool509UV<jh0oooo000W0?ooo`030000003o
ool0oooo03X0oooo2@2IIS>c0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo
0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.162025, -0.0175441, \
0.004136, 0.000190095}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 911}},
WindowSize->{779, 740},
WindowMargins->{{85, Automatic}, {Automatic, 24}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 235, 4, 38, "Subsection"],
Cell[2014, 59, 129, 1, 33, "Text"],

Cell[CellGroupData[{
Cell[2168, 64, 334, 6, 70, "Input"],
Cell[2505, 72, 131, 2, 32, "Output"]
}, Open  ]],
Cell[2651, 77, 135, 1, 33, "Text"],

Cell[CellGroupData[{
Cell[2811, 82, 339, 6, 70, "Input"],
Cell[3153, 90, 139, 2, 32, "Output"]
}, Open  ]],
Cell[3307, 95, 151, 1, 33, "Text"],

Cell[CellGroupData[{
Cell[3483, 100, 208, 3, 50, "Input"],
Cell[3694, 105, 358, 5, 47, "Output"]
}, Open  ]],
Cell[4067, 113, 286, 5, 33, "Text"],

Cell[CellGroupData[{
Cell[4378, 122, 417, 8, 110, "Input"],
Cell[4798, 132, 213, 3, 52, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5048, 140, 130, 2, 30, "Input"],
Cell[5181, 144, 32116, 696, 186, 5163, 359, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37334, 845, 169, 3, 30, "Input"],
Cell[37506, 850, 79, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37622, 856, 474, 9, 70, "Input"],
Cell[38099, 867, 464, 10, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38600, 882, 123, 3, 30, "Input"],
Cell[38726, 887, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38798, 893, 132, 2, 30, "Input"],
Cell[38933, 897, 23893, 556, 186, 4629, 314, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62863, 1458, 123, 2, 30, "Input"],
Cell[62989, 1462, 24462, 563, 186, 4481, 312, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

